﻿/** the form elements **/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color:rgba(51, 51, 51, 1);
	font-weight:400;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:rgba(51, 51, 51, 1);
	font-weight:400;
}
::-moz-placeholder { /* Mozilla Firefox 19 + */
	color:rgba(0, 0, 0, 1);
	font-weight:400;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:rgba(51, 51, 51, 1);
	opacity:1;
	font-weight:400;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
	color:rgba(51, 51, 51, 1);
	font-weight:400;
}
input[type=checkbox] {
  /* All browsers except webkit*/
  transform: scale(1.3);
  /* Webkit browsers*/
  -webkit-transform: scale(1.3);
}
input:required, textarea:required { 
  background-color: #FFF;
} 
input:required, textarea:required {
  box-shadow:none;
  outline: none;
}
input:required:focus, textarea:required:focus {
/*  border: 1px solid #4FBAE8;*/
  background-color: #FFFFCB;
  outline: none;
}
.euro {
	background-image:url(../images/euro.png);
	background-position:97% 50%;
	background-repeat:no-repeat;
	background-size:15px
}
.element .calendario-verde {
	background-image:url(../images/calendario-verde.png);
	background-position:97% 50%;
	background-repeat:no-repeat;
	background-size:23px
}
.element .txtinput-full {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:3%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .txtinput-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:3%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .select-form-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1%;
	padding:3%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;	
/* personalizzo le select */
}
.element .select-form-lungo {
  -webkit-appearance: none;
   -moz-appearance:none;
   appearance:none; 
  background: url(../images/selectArrow.png) no-repeat 97% 50% #FFF;
}
select::-ms-expand { /*fix ie */
    display: none; 
}
/* personalizzo le select */
element .select-form-lungo:focus { 
	color:#61702E;
/*	border-bottom:solid 2px rgba(36, 131, 195, 1);*/
	outline: 0 none; 
}
.element .txtinput-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:3%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .txtinput-full:focus, .element .txtinput-lungo:focus, .element .txtinput-corto:focus { 
	color:#61702E;
/*	border-bottom:solid 2px rgba(36, 131, 195, 1);*/
	outline: 0 none; 
}
.element .checks {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	color:rgba(255, 255, 255, 1);
/*	background-color:rgba(51, 51, 51, 0.7);*/
	border:none;
	margin:0;
	padding:4.8% 1.7%;
	width: auto;
}
.element .checks span {
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 13px */
	padding:2.5% auto;
	color:rgba(255, 255, 255, 1);
}
.element .checks i {
	margin-left:10px;
	font-size:20px;
	display:none;
}
.element .submitbtn {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element .submitbtn:hover {
	background-color:rgba(51, 51, 51, 0.5);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}
.element .submitbtn-centrato {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .submitbtn-centrato:hover {
	background-color:rgba(51, 51, 51, 0.5);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}
.element span.advancedbtn a {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.3);
	border:none;
	margin:1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element span.advancedbtn a:hover {
	background-color:rgba(51, 51, 51, 0.5);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}
.element span.advancedbtn2 a {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element span.advancedbtn2 a:hover {
	background-color:rgba(51, 51, 51, 0.3);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}

/* BOX RICERCA */
#full-box-ricerca {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(149, 172, 69, 1);
	background: -moz-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(149, 172, 69, 1)), color-stop(100%, rgba(110, 137, 45, 1)));
	background: -webkit-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -o-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -ms-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: linear-gradient(to bottom, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61702E', endColorstr='#61702E', GradientType=0 );
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:94%;
	min-height:120px;
	margin:auto 3%;
	padding:0;
	background-image:url(../images/plamisfero.png);
	background-position:50% 70%;
	background-repeat:no-repeat;
	background-size:contain;
}
.wrapper-box-ricerca h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.wrapper-box-ricerca h2:after {
	content:url("../images/baffo-bianco-150.png");
    display: block;
    clear: both;
}
.wrapper-box-ricerca p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin-top:0;
	margin-bottom:15px;
	margin-left:2%;
	margin-right:2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
}
#box-form-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:100px;
	margin:0 5%;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca {
	clear:both;
	float:left;
	diaplay:block;
	width:90%;
	min-height:40px;
	margin-top:3%;
	margin-bottom:10%;
	margin-left: 5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:70px;
	padding:0 ;
	margin: 0 2%;
/* BOX RICERCA  */
}

/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
#form, #formlogin {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.element .txtinput-full {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:2%;
	width: 98%;
}
.element .txtinput-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
	height:42px;
}
.element .select-form-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
	height:42px;
}
.element .txtinput-corto {
	clear:none;
	float:left; 
	display:block;
	font-family:0 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .txtinput-full:focus, .element .txtinput-lungo:focus, .element .txtinput-corto:focus { 
	color:#61702E;
/*	border-bottom:solid 2px rgba(36, 131, 195, 1);*/
	outline: 0 none; 
}
.element .checks {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	color:rgba(255, 255, 255, 1);
/*	background-color:rgba(51, 51, 51, 0.7);*/
	border:none;
	margin:0;
	padding:2.4% 1.7%;
	width: auto;
}
.element .checks span {
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 13px */
	padding:2.5% auto;
	color:rgba(255, 255, 255, 1);
}
.element .checks i {
	margin-left:10px;
	font-size:18px;
	display:none;
}
.element .submitbtn {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:2.2%;
	width: 48%;	
}
.element .submitbtn-centrato {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:2.2%;
	width: 48%;	
}
.element span.advancedbtn a {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.3);
	border:none;
	margin:1%;
	padding:2.2%;
	width: 48%;	
}
.element span.advancedbtn2 a {
	
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:2.2%;
	width: 48%;	
}
/* BOX RICERCA */
#full-box-ricerca {
	width:100%;
	min-height:240px;
	margin:0 auto;
	padding:0;
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin:auto 2%;
	padding:0;
	background-size:80%;
}
.wrapper-box-ricerca  h2 {
	font-size:2.15em; /* 28px */
}
.wrapper-box-ricerca  p {
	font-size:1.076em; /* 14px */
}
#box-form-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin:2.5% 5%;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca {
	clear:both;
	float:none;
	width:90%;
	margin-top:0;
	margin-bottom:3%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:80px;
	padding:0 ;
	margin:2%;
/* BOX RICERCA */

/* LINEE */	
}
}
@media only screen and (min-width: 769px ) {
.element .calendario-verde {
	background-size:25px;
}
.element .txtinput-full {
	clear:both;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:1.5%;
	width: 98%;
}
.element .txtinput-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:1.5%;
	width: 48%;
	height:44px;
}
.element .select-form-lungo {
	clear:none;
	float:left; 
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1%;
	padding:1.5%;
	width: 48%;
	height:44px;
}
.element .txtinput-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#61702E;
	border:none;
	margin:1%;
	padding:1.5%;
	width: 23%;
}
.element .txtinput-full:focus, .element .txtinput-lungo:focus, .element .txtinput-corto:focus { 
	color:#61702E;
/*	border-bottom:solid 2px rgba(36, 131, 195, 1);*/
	outline: 0 none; 
}
.element .checks {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	color:rgba(255, 255, 255, 1);
/*	background-color:rgba(51, 51, 51, 0.7);*/
	border:none;
	margin:0;
	padding:1.7%;
	width: auto;
}
.element .checks span {
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.15em; /* 15px */
	padding:2.5% auto;
	color:rgba(255, 255, 255, 1);
}
.element .checks i {
	margin-left:10px;
	font-size:18px;
	display:inline-block;
}
.element .submitbtn {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:300;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:1.7%;
	width: 48%;
}
.element .submitbtn-centrato {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1% auto;
	padding:1.7%;
	width: 48%;
	min-width:220px;
}
.element span.advancedbtn a {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(110, 137, 45, 0.7);
	border:none;
	margin:1%;
	padding:1.7%;
	width: 48%;
}
.element span.advancedbtn2 a {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:1.7%;
	width: 48%;
}
/* BOX RICERCA  */
#full-box-ricerca {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	min-height:520px;
	margin:0 auto;
	max-width:1232px;
	min-width:769px;
	background-size:50%;
}
.wrapper-box-ricerca h2 {
	font-size:2.46em; /* 32px */
}
.wrapper-box-ricerca p {
	font-size:1.15em; /* 15px */
}
#box-form-ricerca {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-bottom:0;
	margin-top:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-top: 0;
	margin-bottom:0;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca {
	display:inline-block;
	width:80%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:105px;
	padding:0 auto;
	margin: 1% 2%;
/* BOX RICERCA */


}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:320px;
	margin:0 auto;
	padding:0;
	max-width:1232px;
	min-width:769px;
	background-size:65%;
}
#box-loghi-ricerca {
	display:inline-block;
	width:70%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:115px;
	padding:0 auto;
	margin:2% 4%;
/* BOX RICERCA */

/* LINEE */	
}
}